Subject: linux-next: manual merge of the kvm tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 22 Dec 2008 14:52:55 +1100

Hi Avi,

Today's linux-next merge of the kvm tree got a conflict in
arch/powerpc/kvm/powerpc.c between commit
2a4aca1144394653269720ffbb5a325a77abd5fa ("powerpc/mm: Split low level
tlb invalidate for nohash processors") from the powerpc tree and commit
48e5562f7278782ae5d1772b7baa1ff76f035285 ("KVM: ppc: Refactor powerpc.c
to relocate 440-specific code") from the kvm tree.

The former patch changes the _tlbia() to _tlbil_all() in
kvm_arch_vcpu_put().  The latter restructures this code.

I don't know enough to fix this up, so for today I have merely used the
kvm tree version.  Please come up with something better (if needed) and I
can use that as a merge resolution.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/